=== debian/changelog ===
puddletag (0.10.6.3-1) unstable; urgency=low

  * Initial release; Closes: #617854

 -- Sandro Tosi <morph@debian.org>  Thu, 18 Aug 2011 11:29:45 +0200
