=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with sphinxdoc

override_dh_clean:
	dh_clean
	$(MAKE) -C docs clean

override_dh_auto_install:
	dh_auto_install
	$(MAKE) -C docs documentation

override_dh_installdocs:
	dh_installdocs
	mv docs/_build/documentation/ docs/_build/html/
	dh_installdocs docs/_build/html/
	dh_link /usr/share/doc/puddletag/html/docs.html /usr/share/doc/puddletag/html/index.html

override_dh_compress:
	dh_compress -X.txt
