=== debian/watch ===
version=3
http://sf.net/puddletag/puddletag-(.*)\.tar\.gz
