## puddletag 1.0.0~beta4

=== debian/changelog ===
puddletag (1.0.0~beta4-1) experimental; urgency=low

  [ Stefano Rivera ]
  * Add missing Build-Depends on python-support; thanks to Jakub Wilk for the
    report; Closes: #652342

  [ Sandro Tosi ]
  * New (beta) upstream release
  * debian/watch
    - handle beta releases

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Feb 2012 22:15:32 +0100
