=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>, Rogério Brito <rbrito@ime.usp.br>
-Build-Depends: debhelper (>= 7.0.50~), python
+Build-Depends: debhelper (>= 7.0.50~), python, python-support
 Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg)
 Standards-Version: 3.9.2
 XS-Python-Version: all
