=== debian/changelog ===
puddletag (1.0.0~rc1-1) unstable; urgency=low

  * New upstream release candidate
  * debian/copyright
    - updated for new upstream code + extended packaging copyright years
    - use versioned link to copyright DEP
  * debian/control
    - added python-audioread, python-acoustid to Depends, needed for AcoustID
      support
    - bump Standards-Version to 3.9.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Jun 2012 12:47:33 +0200
