=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sandro Tosi <morph@debian.org>, Rogério Brito <rbrito@ime.usp.br>
 Build-Depends: debhelper (>= 7.0.50~), python, python-support
 Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 XS-Python-Version: all
 Homepage: http://puddletag.sourceforge.net/
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/puddletag/trunk/
@@ -13,7 +13,7 @@
 
 Package: puddletag
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends}, python-mutagen (>= 1.14), python-qt4 (>= 4.5), python-pyparsing (>= 1.5.1), python-configobj (>= 4.5)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends}, python-mutagen (>= 1.14), python-qt4 (>= 4.5), python-pyparsing (>= 1.5.1), python-configobj (>= 4.5), python-audioread, python-acoustid
 Recommends: python-musicbrainz2 (>= 0.7.0)
 Suggests: quodlibet
 Description: simple, powerful audio tag editor
