=== debian/watch ===
version=3
opts="uversionmangle=s/beta/~beta/" http://sf.net/puddletag/puddletag-(.*)\.tar\.gz
