## puddletag 1.0.2

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 # You can set these variables from the command line.
 SPHINXOPTS    = -E
-SPHINXBUILD   = sphinx-build
+SPHINXBUILD   = sphinx-build2
 PAPER         =
 BUILDDIR      = _build
 
@@ -37,11 +37,11 @@
 	-rm -rf $(BUILDDIR)/*
 
 html:
-	@python createnews.py
+	@python2 createnews.py
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."
-	@python createnews.py fixnews
+	@python2 createnews.py fixnews
 
 documentation:
 	@$(SPHINXBUILD) -b html -D html_theme=offline -D html_domain_indices=[] $(ALLSPHINXOPTS) $(BUILDDIR)/documentation about.txt docs.txt source/*.txt
