=== debian/changelog ===
puddletag (1.0.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sandro Tosi ]
  * New upstream release; Closes: #712021
  * debian/copyright
    - extended debian packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 31 Dec 2013 16:11:01 +0100

puddletag (1.0.1-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - add libchromaprint-tools to Recommends, needed to enable AcoustID
  * debian/rules
    - use 'sphinx-build' to build documentation

 -- Sandro Tosi <morph@debian.org>  Sat, 01 Sep 2012 12:42:44 +0200

puddletag (1.0.0-1) experimental; urgency=low

  * New upstream release
  * debian/watch
    - updated to recognize RC vesions

 -- Sandro Tosi <morph@debian.org>  Wed, 22 Aug 2012 21:41:00 +0200
