=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Sandro Tosi <morph@debian.org>, Rogério Brito <rbrito@ime.usp.br>
 Build-Depends: debhelper (>= 7.0.50~), python, python-support
 Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 XS-Python-Version: all
 Homepage: http://puddletag.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/puddletag/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/python-apps/packages/puddletag/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/puddletag/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/puddletag/trunk/
 
 Package: puddletag
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends}, python-mutagen (>= 1.14), python-qt4 (>= 4.5), python-pyparsing (>= 1.5.1), python-configobj (>= 4.5), python-audioread, python-acoustid
-Recommends: python-musicbrainz2 (>= 0.7.0)
+Recommends: python-musicbrainz2 (>= 0.7.0), libchromaprint-tools
 Suggests: quodlibet
 Description: simple, powerful audio tag editor
  puddletag is an audio tag editor (primarily created) for GNU/Linux
