=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	$(MAKE) -C docs documentation
+	$(MAKE) -C docs documentation SPHINXBUILD=sphinx-build
 
 override_dh_installdocs:
 	dh_installdocs
