## puddletag 1.0.5

=== debian/changelog ===
puddletag (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * debian/control(
    - remove Rogério from Uploaders, thanks for all your work; Closes: #777514
    - switch me to Maintainer (team to Uploaders)
    - add python-sphinx-bootstrap-theme to b-d-i, needed to build doc
    - drop python-musicbrainz2 Recommends, implemented internally;
      Closes: #786358
    - bump Standards-Version to 3.9.6 (no changes needed)
  * debian/copyright
    - extend packaging copyright years
  * debian/patches/add_missing_doc_files.patch
    - add missing files, required to build doc
  * Switch from pysupport to dh_python2; Closes: #786288
  * debian/patches/489acd2ee62eb5fbff95f8220dc8958c14871931.patch
    - fix crash at startup, due to new Qt4; Closes: #791752

 -- Sandro Tosi <morph@debian.org>  Mon, 27 Jul 2015 00:01:56 +0100
