=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: puddletag
 Section: sound
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Sandro Tosi <morph@debian.org>, Rogério Brito <rbrito@ime.usp.br>
-Build-Depends: debhelper (>= 7.0.50~), python, python-support
-Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.5
+Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 7.0.50~), python, dh-python
+Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg), python-sphinx-bootstrap-theme
+Standards-Version: 3.9.6
 XS-Python-Version: all
 Homepage: http://puddletag.sourceforge.net/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/puddletag/trunk/
@@ -14,7 +14,7 @@
 Package: puddletag
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends}, python-mutagen (>= 1.14), python-qt4 (>= 4.5), python-pyparsing (>= 1.5.1), python-configobj (>= 4.5), python-audioread, python-acoustid
-Recommends: python-musicbrainz2 (>= 0.7.0), libchromaprint-tools
+Recommends: libchromaprint-tools
 Suggests: quodlibet
 Description: simple, powerful audio tag editor
  puddletag is an audio tag editor (primarily created) for GNU/Linux
