=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with sphinxdoc
+	dh $@ --with python2,sphinxdoc
 
 override_dh_clean:
 	dh_clean
