=== debian/watch ===
version=3
opts="uversionmangle=s/beta/~beta/;s/RC/~rc/" http://sf.net/puddletag/puddletag-(.*)\.tar\.gz
