## puddletag 1.1.1

=== debian/changelog ===
puddletag (1.1.1-2) unstable; urgency=medium

  * debian/patches/88a3ad2e3a46c549dc03a408fab2813d02c0ea58.patch
    - support an updated python-mutagen; Closes: #833910

 -- Sandro Tosi <morph@debian.org>  Sun, 14 Aug 2016 19:07:53 +0100

puddletag (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update Source location
    - extend packaging copyright years
    - adapt file location to new upstream code organization
    - update docs copyright/license information
  * debian/watch
    - look for new releases on github
  * debian/control
    - update Homepage field
    - add python-levenshtein to Recommends (needed for diffs submodule)
    - add python-mysqldb to Recommends (needed for amarok integration)
    - bump Standards-Version to 3.9.8 (no changes needed)
  * debian/rules
    - install upstream changelog
    - docs location is now 'puddletag-docs'
    - install extra docs as arguments to dh_installdocs
    - install python module & program from 'source'
  * debian/patches/489acd2ee62eb5fbff95f8220dc8958c14871931.patch
    - removed, merged upstream
  * debian/patches/add_missing_doc_files.patch
    - removed, merged upstream

 -- Sandro Tosi <morph@debian.org>  Wed, 27 Apr 2016 12:43:17 +0100
