=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python, dh-python
 Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg), python-sphinx-bootstrap-theme
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 XS-Python-Version: all
-Homepage: http://puddletag.sourceforge.net/
+Homepage: http://docs.puddletag.net/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/puddletag/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/puddletag/trunk/
 
 Package: puddletag
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends}, python-mutagen (>= 1.14), python-qt4 (>= 4.5), python-pyparsing (>= 1.5.1), python-configobj (>= 4.5), python-audioread, python-acoustid
-Recommends: libchromaprint-tools
+Recommends: libchromaprint-tools, python-levenshtein, python-mysqldb
 Suggests: quodlibet
 Description: simple, powerful audio tag editor
  puddletag is an audio tag editor (primarily created) for GNU/Linux
