=== debian/rules ===
--- 
+++ 
@@ -14,17 +14,22 @@
 
 override_dh_clean:
 	dh_clean
-	$(MAKE) -C docs clean
+	$(MAKE) -C puddletag-docs clean
 
 override_dh_auto_install:
-	dh_auto_install
-	$(MAKE) -C docs documentation SPHINXBUILD=sphinx-build
+	cd $(CURDIR)/source ; \
+	python setup.py install --root=$(CURDIR)/debian/puddletag --install-layout=deb
+
+	$(MAKE) -C puddletag-docs documentation SPHINXBUILD=sphinx-build
 
 override_dh_installdocs:
-	dh_installdocs
-	mv docs/_build/documentation/ docs/_build/html/
-	dh_installdocs docs/_build/html/
+	dh_installdocs source/README source/THANKS source/TODO
+	mv puddletag-docs/_build/documentation/ puddletag-docs/_build/html/
+	dh_installdocs puddletag-docs/_build/html/
 	dh_link /usr/share/doc/puddletag/html/docs.html /usr/share/doc/puddletag/html/index.html
 
 override_dh_compress:
 	dh_compress -X.txt
+
+override_dh_installchangelogs:
+	dh_installchangelogs source/changelog
