=== debian/changelog ===
puddletag (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/88a3ad2e3a46c549dc03a408fab2813d02c0ea58.patch
    - remove, included in upstream release
  * debian/rules
    - install README.rst not a broken symlink; Closes: #846600
  * declare compat level 10

 -- Sandro Tosi <morph@debian.org>  Sat, 10 Dec 2016 19:23:10 -0500
