=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python, dh-python
+Build-Depends: debhelper (>= 10), python, dh-python
 Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg), python-sphinx-bootstrap-theme
 Standards-Version: 3.9.8
 XS-Python-Version: all
