=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	$(MAKE) -C puddletag-docs documentation SPHINXBUILD=sphinx-build
 
 override_dh_installdocs:
-	dh_installdocs source/README source/THANKS source/TODO
+	dh_installdocs README.rst source/THANKS source/TODO
 	mv puddletag-docs/_build/documentation/ puddletag-docs/_build/html/
 	dh_installdocs puddletag-docs/_build/html/
 	dh_link /usr/share/doc/puddletag/html/docs.html /usr/share/doc/puddletag/html/index.html
