## puddletag 2.0.1

=== puddletag-docs/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 # You can set these variables from the command line.
 SPHINXOPTS    = -q
-SPHINXBUILD   = sphinx-build2
+SPHINXBUILD   = sphinx-build
 PAPER         =
 BUILDDIR      = _build
 
@@ -37,11 +37,11 @@
 	-rm -rf $(BUILDDIR)/*
 
 html:
-	python2 createnews.py
+	python createnews.py
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
 	echo
-	python2 createnews.py fixnews
-	python2 fix_html.py "_build/html"
+	python createnews.py fixnews
+	python fix_html.py "_build/html"
 	echo "Build finished. The HTML pages are in $(BUILDDIR)/html."
 
 documentation:
