=== debian/changelog ===
puddletag (2.0.1-2) unstable; urgency=medium

  * source upload

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Oct 2020 19:46:56 -0400

puddletag (2.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * Switch to python3
  * debian/control
    - bump Standards-Version to 4.5.0 (no changes needed)
  * debian/copyright
    - refresh copyright information

 -- Sandro Tosi <morph@debian.org>  Thu, 15 Oct 2020 23:39:37 -0400

puddletag (1.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Sandro Tosi ]
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.3.0 (no changes needed)
  * bump compat level to 11

 -- Sandro Tosi <morph@debian.org>  Sun, 03 Feb 2019 13:09:12 -0500
