=== debian/control ===
Source: puddletag
Section: sound
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3,
Build-Depends-Indep: python3-sphinx (>= 1.0.7+dfsg),
                     python3-sphinx-bootstrap-theme,
Standards-Version: 4.5.0
Homepage: http://docs.puddletag.net/
Vcs-Git: https://salsa.debian.org/python-team/packages/puddletag.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/puddletag

Package: puddletag
Architecture: all
Depends: python3-acoustid,
         python3-audioread,
         python3-configobj (>= 4.5),
         python3-mutagen (>= 1.14),
         python3-pyparsing (>= 1.5.1),
         python3-pyqt5,
         python3-pyqt5.qtsvg,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ${sphinxdoc:Depends},
Recommends: libchromaprint-tools,
            python3-levenshtein,
Suggests: quodlibet,
Description: simple, powerful audio tag editor
 puddletag is an audio tag editor (primarily created) for GNU/Linux
 similar to the Windows program, Mp3tag. Unlike most taggers for
 GNU/Linux, it uses a spreadsheet-like layout so that all the tags you
 want to edit by hand are visible and easily editable.
 .
 The usual tag editor features are supported like extracting tag
 information from filenames, renaming files based on their tags by
 using patterns and basic tag editing.
 .
 Then there're Functions, which can do things like replace text, trim
 it, do case conversions, etc. Actions can automate repetitive
 tasks. You can import your QuodLibet library, lookup tags using
 Amazon (including cover art), Discogs (does cover art too!), FreeDB
 and MusicBrainz (and more).
 .
 Supported formats: ID3v1, ID3v2 (mp3), MP4 (mp4, m4a, etc.),
 VorbisComments (ogg, flac), Musepack (mpc), Monkey's Audio (ape) and
 WavPack (wv).
