=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2,sphinxdoc
+	dh $@ --with python3,sphinxdoc
 
 override_dh_clean:
 	dh_clean
@@ -18,7 +18,7 @@
 
 override_dh_auto_install:
 	cd $(CURDIR)/source ; \
-	python setup.py install --root=$(CURDIR)/debian/puddletag --install-layout=deb
+	python3 setup.py install --root=$(CURDIR)/debian/puddletag --install-layout=deb
 
 	$(MAKE) -C puddletag-docs documentation SPHINXBUILD=sphinx-build
