## puddletag 2.2.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile
#
audioread==2.1.9
    # via
    #   -r requirements.in
    #   pyacoustid
certifi==2021.10.8
    # via requests
charset-normalizer==2.0.10
    # via requests
chromaprint==0.5
    # via -r requirements.in
configobj==5.0.6
    # via -r requirements.in
idna==3.3
    # via requests
levenshtein==0.18.1
    # via -r requirements.in
lxml==4.9.1
    # via -r requirements.in
mutagen==1.45.1
    # via -r requirements.in
pyacoustid==1.2.2
    # via -r requirements.in
pyparsing==3.0.9
    # via -r requirements.in
pyqt5==5.15.7
    # via -r requirements.in
pyqt5-qt5==5.15.2
    # via pyqt5
pyqt5-sip==12.11.0
    # via pyqt5
rapidfuzz==2.0.2
    # via levenshtein
requests==2.27.1
    # via pyacoustid
six==1.16.0
    # via configobj
urllib3==1.26.8
    # via requests
