=== debian/changelog ===
puddletag (2.2.0-3) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 02:42:31 -0500

puddletag (2.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends-Indep: Drop versioned constraint on python3-sphinx.
    + puddletag: Drop versioned constraint on python3-configobj, python3-mutagen
      and python3-pyparsing in Depends.

  [ Sandro Tosi ]
  * debian/patches/PR769.patch
    - Fix window icon under Wayland; Closes: #1030945

 -- Sandro Tosi <morph@debian.org>  Tue, 28 Feb 2023 18:12:25 -0500

puddletag (2.2.0-1) unstable; urgency=medium

  * New upstream release; Closes: #1008686
  * debian/rules
    - use pybuild
    - rework build process for new doc source location
    - disable tests, there are none to run anyway
    - override the shebang to be python3
    - bump Standards-Version to 4.6.1.0 (no changes needed)
  * debian/control
    - use pyproject build plugin
    - add setuptools to b-d
  * debian/py3dist-overrides
    - override six to be an unversioned depends

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Jul 2022 00:16:40 -0400

puddletag (2.0.1-3) unstable; urgency=medium

  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 23:13:25 -0400
