=== debian/control ===
--- 
+++ 
@@ -2,24 +2,24 @@
 Section: sound
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
-Build-Depends: debhelper-compat (= 11),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               pybuild-plugin-pyproject,
                python3,
-Build-Depends-Indep: python3-sphinx (>= 1.0.7+dfsg),
+               python3-setuptools,
+Build-Depends-Indep: python3-sphinx,
                      python3-sphinx-bootstrap-theme,
-Standards-Version: 4.5.0
-Homepage: http://docs.puddletag.net/
-Vcs-Git: https://salsa.debian.org/python-team/packages/puddletag.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/puddletag
+Standards-Version: 4.6.1.0
+Homepage: https://docs.puddletag.net/
+Vcs-Git: https://salsa.debian.org/morph/puddletag.git
+Vcs-Browser: https://salsa.debian.org/morph/puddletag
 
 Package: puddletag
 Architecture: all
 Depends: python3-acoustid,
          python3-audioread,
-         python3-configobj (>= 4.5),
-         python3-mutagen (>= 1.14),
-         python3-pyparsing (>= 1.5.1),
+         python3-configobj,
+         python3-mutagen,
+         python3-pyparsing,
          python3-pyqt5,
          python3-pyqt5.qtsvg,
          ${misc:Depends},
