## puddletag 2.3.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile
#
audioread==3.0.1
    # via pyacoustid
certifi==2023.7.22
    # via requests
charset-normalizer==2.0.10
    # via requests
configobj==5.0.8
    # via -r requirements.in
idna==3.3
    # via requests
levenshtein==0.25.0
    # via -r requirements.in
lxml==5.1.0
    # via -r requirements.in
mutagen==1.47.0
    # via -r requirements.in
pyacoustid==1.3.0
    # via -r requirements.in
pyparsing==3.1.1
    # via -r requirements.in
pyqt5==5.15.10
    # via -r requirements.in
pyqt5-qt5==5.15.2
    # via pyqt5
pyqt5-sip==12.13.0
    # via pyqt5
rapidfuzz==3.4.0
    # via levenshtein
requests==2.31.0
    # via pyacoustid
six==1.16.0
    # via configobj
unidecode==1.3.8
    # via -r requirements.in
urllib3==1.26.18
    # via requests
