## puddletag 2.4.0

=== requirements.txt ===
--- 
+++ 
@@ -12,17 +12,17 @@
     # via requests
 configobj==5.0.8
     # via -r requirements.in
-idna==3.3
+idna==3.7
     # via requests
-levenshtein==0.25.0
+levenshtein==0.25.1
     # via -r requirements.in
-lxml==5.1.0
+lxml==5.2.2
     # via -r requirements.in
 mutagen==1.47.0
     # via -r requirements.in
 pyacoustid==1.3.0
     # via -r requirements.in
-pyparsing==3.1.1
+pyparsing==3.1.2
     # via -r requirements.in
 pyqt5==5.15.10
     # via -r requirements.in
@@ -30,13 +30,13 @@
     # via pyqt5
 pyqt5-sip==12.13.0
     # via pyqt5
-rapidfuzz==3.4.0
+rapidfuzz==3.8.1
     # via levenshtein
-requests==2.31.0
+requests==2.32.0
     # via pyacoustid
 six==1.16.0
     # via configobj
 unidecode==1.3.8
     # via -r requirements.in
-urllib3==1.26.18
+urllib3==1.26.19
     # via requests
