=== debian/changelog ===
puddletag (2.4.0-1) unstable; urgency=medium

  * New upstream release; Closes: #1070971, #1072136
  * debian/control
    - bump Standards-Version to 4.6.2 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 25 Jun 2024 01:25:25 -0400

puddletag (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * drop patches, merged upstream

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Mar 2024 03:20:14 -0400
