## puddletag 2.5.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile
#
audioread==3.0.1
    # via pyacoustid
certifi==2024.7.4
    # via requests
charset-normalizer==2.0.10
    # via requests
configobj==5.0.9
    # via -r requirements.in
idna==3.7
    # via requests
levenshtein==0.27.1
    # via -r requirements.in
lxml==6.0.0
    # via -r requirements.in
mutagen==1.47.0
    # via -r requirements.in
pyacoustid==1.3.0
    # via -r requirements.in
pyparsing==3.2.3
    # via -r requirements.in
pyqt5==5.15.11
    # via -r requirements.in
pyqt5-qt5==5.15.2
    # via pyqt5
pyqt5-sip==12.15.0
    # via pyqt5
rapidfuzz==3.10.0
    # via levenshtein
requests==2.32.4
    # via pyacoustid
unidecode==1.4.0
    # via -r requirements.in
urllib3==2.5.0
    # via requests
