=== debian/changelog ===
puddletag (2.5.0-1) unstable; urgency=medium

  * New upstream release; Closes: #1101688

 -- Sandro Tosi <morph@debian.org>  Mon, 06 Oct 2025 23:54:08 -0400
