=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-setuptools,
 Build-Depends-Indep: python3-sphinx,
                      python3-sphinx-bootstrap-theme,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://docs.puddletag.net/
 Vcs-Git: https://salsa.debian.org/morph/puddletag.git
 Vcs-Browser: https://salsa.debian.org/morph/puddletag
