=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_DISABLE=test

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	dh_clean
	$(MAKE) -C docsrc clean

override_dh_auto_install:
	cd $(CURDIR)/source ; \
	python3 setup.py install --root=$(CURDIR)/debian/puddletag --install-layout=deb

	$(MAKE) -C docsrc documentation SPHINXBUILD=sphinx-build

override_dh_python3:
	dh_python3 --verbose --shebang=/usr/bin/python3

override_dh_installdocs:
	dh_installdocs README.md THANKS TODO
	mv docs/documentation/ docs/html/
	dh_installdocs docs/html/
	dh_link /usr/share/doc/puddletag/html/docs.html /usr/share/doc/puddletag/html/index.html

override_dh_compress:
	dh_compress -X.txt

override_dh_installchangelogs:
	dh_installchangelogs changelog
