=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/puddletag-$1.tar.gz/" \
 https://github.com/keithgg/puddletag/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
